Subject: [bug#32947] Add java-xalan.

From: Frank Pursel <[email-masked]>
Date: Tue, 19 Apr 2022 11:55:27 -0700

I think the current checks are sufficient but that I could also do
additional checks if you feel that would be helpful.

On Tue, Apr 19, 2022, 11:44 Maxime Devos <[email-masked]> wrote:

> Frank Pursel schreef op di 19-04-2022 om 17:13 [+0000]:
> > I concur.  WDYT is next?
>
> With which of the two options do you concur:
>
> > > I see two options here:
> > >
> > >   * you could look into the rest yourself (though technically a COI
> > > I
> > >     suppose ...)
> > >
> > >   * consider the current checks into the source code to be
> > > sufficient
>
> Greetings,
> Maxime.
>